Unable to Manage a Device and an LDM (Latest Device Model) GUI error (Doc ID 736090.1)

Last updated on JANUARY 20, 2015

Applies to:

Oracle Communications IP Service Activator - Version 5.2.3 to 7.2.0 [Release 5.2 to 7.2]
Information in this document applies to any platform.
This problem can occur on any platform.

Symptoms

Unable to manage a device under the Network Processor after an upgrading IPSA to the most current patch. 

When attempting to 'manage' a device it results in a GUI error stating that the 'Network Processor LDM version is incorrect (Latest Device Model = LDM). The GUI error indicates a more thorough cleaning of your data base  is required.





Changes

IPSA was upgraded from one build to another.

Example: IPSA  5.2.3  patch 4 to IPSA  5.2.3  patch 5

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms